.header {
  background-color: #bfcaca;
  margin: 0;
  top: 0;
  height: 68px;
  padding: 0 40px 0 90px;
}

h2 {
  display: inline-block;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  padding: 15px 0;
  color: rgb(68, 58, 58);
  margin: 0;
  letter-spacing: 1px;
}
.profile {
  float: right;
  line-height: 48px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  text-align: center;
  margin: 10px 0 0;
}

 label {
    color: rgb(10 8 28);
    display: block;
    height: 48px;
    float: right;
    margin: 0 10px;
    font-family: 'Damion', cursive;
    font-size: 18px;
    font-weight: normal;
 }
 @media all and (max-width : 992px) {
  .header {
    background-color: #bfcaca;
    margin: 0;
    top: 0;
    display: flex;
    justify-content: space-between;
    max-width: 81vw;
  }
  h2 {
    
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(68, 58, 58);
    margin: 0;
    font-size: 18px;
    float: left;
  }
  .profile {
    
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    
  }
 }

 @media all and (max-width : 400px) {
  .header {
    background-color: #bfcaca;
    margin: 0;
    top: 0;
    display: flex;
    justify-content: space-between;
    max-width: 81vw;
  }
  h2 {
    
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(68, 58, 58);
    margin: 0;
    font-size: 18px;
    float: left;
  }
  .profile {
    
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    
  }
 }